\input{body/FindingVub/title}

It was long thought that a measurement of $|\Vub|$ at a hadron collider would be impossible due to the invisible neutrino and the challenge of isolating the $\bquark \to \uquark$ signal from the crowded hadronic environment containing many decays with similar decay topologies. %  and the lack of knowledge of the initial parton interactions. 
The $|\Vub|$ measurement using the decay \LbToPMuNu demonstrated that this was not the case~\cite{Aaij:2015bfa, Sutcliffe:2232639}. 
This chapter details the search and process for finding signal \BsToKMuNu decays at the large hadron collider. 

A discussion of semileptonic kinematics and their reconstruction are given in Section~\ref{sec:Kinematics}. A summary of backgrounds and the techniques used to reject them is given in Section~\ref{sec:Backgrounds}. 
The use of calibration samples to model signal decays is discussed in Section~\ref{sec:CalibSample}. The modelling of combinatoric candidates is discussed in Section~\ref{sec:Combinatorics} and the simulated samples used to model the signal background are given in Section~\ref{sec:Simulations} The data processing pipeline detailing the selections is given in Section~\ref{sec:Sel_K_Ds}. 



\input{body/FindingVub/subsections/Kinematics}
\input{body/FindingVub/subsections/Backgrounds}
\input{body/FindingVub/subsections/SimulatedSamples}
\input{body/FindingVub/subsections/Selections}







\section{Selection on Data}\label{sec:SecData}


The distributions of $\Bs\to\Km\mup\neum$ candidates are plotted in Figure~\ref{fig:MCorr_Cuts} as successive seelctions are applied. Events reconstructed using a same sign kaon and muon (SS) combination completely overshadow the opposite sign (OS) combinations. This is due in part to the massive source of same sign kaon and muon pairs from the decay ${\Bu\to(\Dz\to\Kp\pim)\mup\neum}$ and friends. As successive selections from vetoes, BDTs and the corrected mass uncertainty are applied a significant structure appears in the \Km\mup distribution at the mass of the \Bs. This structure is the decay \BsToKMuNu.


\begin{figure}[htbp]
	\centering
	(1)\includegraphics[width=0.45\textwidth, page=1]{MCORR_Cuts.pdf}
	(2)\includegraphics[width=0.45\textwidth, page=2]{MCORR_Cuts.pdf}\\
	(3)\includegraphics[width=0.45\textwidth, page=3]{MCORR_Cuts.pdf}
	(4)\includegraphics[width=0.45\textwidth, page=4]{MCORR_Cuts.pdf}
	\caption[Corrected mass distributions in data as selections are applied.]{Corrected mass distributions for kaon and muon candidates using same sign (SS) and opposite sign (OS) combinations with successive selections applied. (1) The stripping preselection. (2) Vetoes. (3) BDTs. (4) Corrected mass error Cuts. After the full selection is applied a clear structure containing signal events is visible at the \Bs mass.}
	\label{fig:MCorr_Cuts}
\end{figure}
